форумы  рассылка  download Перейти на новую версию сайта:
www.slackware.ru
Искать    где:    






    
slackware.ru > форумы > Общие вопросы 1124 (0)
Общие вопросы
перейти на уровень верх 
показать как ленту 
скрыть содержимое сообщений 
 а
   andrey85 2008-10-03 23:11:27 [3151] ответов 2
  а - дошло, а как быть с теми же пакетами со slacky.eu? там же уже всё слинковано, и ссылки все свои, и пути...
 ответить
   
 Re: а
   Revolution 2008-10-06 03:05:20 [3152] ответов 1
  У меня стоит и qt3 и qt4. Вроде все работает нормально, правда под qt4 у меня всего пара программ собранных собственноручно. Проблем, кроме надобности указывать полный путь к qmake при компиляции qt4-программы нет. Но я не думаю, что они будут, щас много народу две версии куте держит одновременно.
 ответить
   
 !!!
   andrey85 2008-10-06 07:39:25 [3153] ответов 0
  Поставил qt 4.4.2, и всё нормально заработало - vlc 0.9.3, ещё для теста понакачал прог, которым четвёрка нужна - работают, плюс старые проги, которые с тройкой, типа Developer, licq - тоже без проблем пашут :)
Так что всё, вопрос закрыт :))
 ответить


Страница (всего: 1) [0]

Правила | Контакты | Баннер
(c) 2000-2010 Zonus. Все права защищены.